#header { 	
			margin: 0px;
		}

#area_1 p {
			padding-top: 1.2em;
			padding-right: 3%;
		}
/*about page*/
#area_1a	{
			margin: 4.3em 0 0 3%;
		}
#area_1a p {
			margin: 0 10% 1em 0;
		}
#img3	{
			margin: 1em 3% 0 1em;
			padding: 0 5% 1.5em 8em;
			
		}
/*end about page*/
#area_3 { 
			margin: 4em 0 0 10%;
		}
#img2 {
			margin: 1em 0 0 -15%;
		}
#arrow	{
			margin: 0 0 0 -15%;
		}
#img3	{
			margin: 1.5em 0 0 -10%;
		}
#area_3_images1 { 
			width: 34.85%;
		} 
#area_5	{
			margin: 4em 0 0 -.5em;
		}
.arrow_images1	{
			float:left;
			color: #424973; 
			font-size: 1em; 
			font-weight:bold;
			letter-spacing: .05em;
			text-decoration: none;
			
		} 
.posn1	{
			float:left;
			margin: 0 10% 0 0;
		}
.posn2	{
			float:left;
			margin: -.1em 0 0 -2em;
		}
.posn3	{
			float:left;
			clear:none;
			margin: 1em 10% 0 -.5em;
		}
.posn4	{
			float:left;
			margin: 1em 0 0 -1.7em;
		}
#image_list_right {
			margin: -.5em 0 0 14em;
		}
		
/*web design*/
#list_left ul {
			margin-left: 0;
		}
